
U++ - Feature #1352

Python syntax

12/10/2015 05:59 PM - Zbigniew Rebacz

Status: Approved Start date: 12/10/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: CodeEditor Estimated time: 0.00 hour

Target version: Release 2017.1 Spent time: 0.00 hour

Description

Simply python highlighter with ability to detect indentation.

History

#1 - 12/10/2015 06:39 PM - Zbigniew Rebacz

- Status changed from New to Patch ready

#2 - 12/16/2015 09:01 PM - Zbigniew Rebacz

- File deleted (PythonSyntax.diff)

#3 - 12/16/2015 09:11 PM - Zbigniew Rebacz

- File PythonSyntax.diff added

#4 - 12/17/2015 01:25 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Applied, thanks. Good addition.

Files

PythonSyntax.diff 9.26 KB 12/16/2015 Zbigniew Rebacz
